function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","6481with");
x.t("hardware","software");
x.t("flash","modules");
x.t("card","overview");
x.t("overview","hardware");
x.t("controller","card");
x.t("requirements","supported");
x.t("lsi","nytro");
x.t("supported","devices");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","requirements");
x.t("modules","db15-001059-00-april");
x.t("db15-001059-00-april","2013");
x.t("6481with","serviceable");
x.t("serviceable","flash");
x.t("devices","nytro");
x.t("devices","lsi");
x.t("devices","supported");
}
